html, body, div, p , h1, h2, h3, h4, h5, h6, ul, ol, li, img, blockquote, input[type=button] { margin: 0; padding: 0; }
html { background-image: url('images/background2.gif'); }
body { background-image: url('images/background.gif'); background-position: center top; background-repeat: repeat-y; }
body > div { margin: 0 auto; background-image: url('images/flowers.png'); background-position: center top; background-repeat: no-repeat; }
.col1, .col2, .col3, .col4 { float: left; margin-left: 20px; display: inline; }
.col1 { width: 100px; }
.col2 { width: 220px; }
.col3 { width: 340px; }
.col4 { width: 460px; }
body > div, .col6 { width: 700px; }
.first { clear: left; margin-left: 0; }

h1 {}
h2 { font-family: "Trebuchet MS", sans-serif; font-size: 18px; font-weight: bold; line-height: 20px; }
h3 { font-family: "Trebuchet MS", sans-serif; font-size: 16px; font-weight: bold; line-height: 20px; }
p, blockquote { font-family: "Trebuchet MS", sans-serif; font-size: 14px; line-height: 20px; padding-bottom: 20px; }
q { font-style: italic; text-decoration: none; }
q:before { content: '"'; }
q:after { content: '"'; }
a { color: #000000; }

#header { text-align: right; padding: 130px 0px 0px; }

#latest, #about { padding: 20px 0px; clear: left; background-image: url('images/horizontalbar.png'); background-repeat: repeat-x; background-position: left bottom; }
#latest { margin-bottom: 20px; }
#latest img, #about img { width: 220px; float: left; }
#latest h2 { font-size: 24px; line-height: 40px; }
#latest p { font-size: 16px; }

#books { list-style-type: none; padding-right: 20px; }
#books li { clear: left; padding: 20px 0; background-image: url('images/horizontalbar.png'); background-repeat: repeat-x; background-position: left top; }
#books li:first-child { padding-top: 0; background: none; }
#books li:after { clear: both; content: " "; display: block; height: 0; }
#books li img { float: left; margin-right: 20px; }
#books p { font-size: 12px; }
.s1 { float: left; }
.s2 { float: right; }

blockquote { margin-left: 0; width: 180px; display: inline; float: left; margin-left: 20px; }
p.book { text-transform: uppercase; font-size: 10px; text-align: right; }

input[type=button], a { cursor: pointer; font-family: "Trebuchet MS", sans-serif; font-size: 14px; text-transform: uppercase; text-decoration: none; font-style: none; border: 0; background-color: transparent; }
input[type=button]:hover, a:hover { border-bottom: 1px dotted #000000; }

#footer { padding: 20px 0;margin-top: 20px; min-height: 100px; background-image: url('images/horizontalbar.png'); background-repeat: repeat-x; background-position: left top; }
#footer div:first-child, #books { background-image: url('images/verticalbar.png'); background-repeat: repeat-y; background-position: right top; }
#footer ul { list-style-type: none; }
#footer li { font-family: "Trebuchet MS", sans-serif; font-size: 14px; }

#copyright { text-align: right; }
#copyright a { font-size: 10px; color: #308030; }
#copyright a:hover { color: #104010; border: 0; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
